Subject: Re: bug#32030: 27.0.50; debug-on-signal, void-variable

From: Noam Postavsky <[email-masked]>
Date: Mon, 9 Jul 2018 11:38:15 -0400

forwarded 32030 https://github.com/nex3/dart-mode/issues/30
quit

On 2 July 2018 at 01:38, Noam Postavsky <[email-masked]> wrote:

> If this is getting called from redisplay, I think the debugger might be
> suppressed from that context, even if you set debug-on-signal.  I seem
> to recall triggerring refontification synchronously with M-o M-o
> (font-lock-fontify-block) worked for me in a similar situation (although
> it's possible you won't hit the error this way).

I can get a backtrace this way, I posted to the dart-mode issue:

https://github.com/nex3/dart-mode/issues/30#issuecomment-403521238